#innovation.asimo-top #ASIMO .mainColumn-area {
    padding: 0 0;
}
#innovation.asimo-top #ASIMO .content-area .content-inner {
    display: block;
}
#innovation.report #ASIMO.report .menu-area {
    position: relative;
    border-top: 1px solid #ccc;
}

/*2column*/
#ASIMO .content-area .content-inner {
	/* display: block; */
}
#ASIMO .content-area .content-inner * {
	min-height: 0;
	min-width : 0;
}
/* #ASIMO .mainColumn-area {
    padding: 0 0;
} */
#ASIMO .content-area .havelink {
    text-align: center;
    margin-top: 0;
}
#ASIMO .content-area .havelink .main-head {
    position: relative;
    display: inline-block;
    margin: 0;
    padding-right: 0.7em;
}
#ASIMO .content-area .havelink .main-head::after {
    position: absolute;
    top: 55%;
    right: 2px;
    -webkit-transform: translate(0,-50%) rotate(45deg);
    transform: translate(0,-50%) rotate(45deg);
    display: block;
    content: '';
    width: 7px;
    height: 7px;
    border-top: 2px solid #35363b;
    border-right: 2px solid #35363b
}

/*menu*/
#ASIMO .menu-area {
	position: sticky;
    top: 0;
    z-index: 10;
    background: #fff;
    padding: 1px 0;
    border-bottom: 1px solid #ccc;
}
#ASIMO .load-menu2 {
	display: flex;
    margin: 10px auto;
    justify-content: center;
    align-items: center;
}

#ASIMO .load-menu2 .category-btn {
	display: none;
}
#ASIMO .load-menu2 ul {
    display: flex;
	justify-content: center;
    flex-wrap: wrap;
    margin-right: 20px;
}
#ASIMO .load-menu2 ul li {
}
#ASIMO .load-menu2 ul li a {
	font-family: 'HondaGlobalFontJP-Bold', "ヒラギノ角ゴ W6 JIS2004", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", Meiryo, sans-serif;
	text-align: center;
	text-decoration: none;
}
#ASIMO .load-menu2 ul li a{
	position: relative;
    padding: 0.6em 2.25em 0.6em 1.25em;
    display: block;
    font-size: 14px;
	border-bottom: 1px solid #fff;
}
#ASIMO .load-menu2 ul li a::before,
#ASIMO .load-menu2 ul li a::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
#ASIMO .load-menu2 ul li a::before {
    right: 1em;
    bottom: 0;
    width: 8px;
    height: 8px;
    border-top: 2px solid #35363B;
    border-right: 2px solid #35363B;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
#ASIMO .load-menu2 ul li a:hover {
	background: #E6EFFB;
	border-bottom: 1px solid #0058CC;
	color: #0058CC;
}
#ASIMO .load-menu2 ul li a:hover::before {
	bottom: -0.5em;
	transition-duration: 0.1s;
	border-top: 2px solid #0058CC;
    border-right: 2px solid #0058CC;
}
#ASIMO .load-menu2 form {
	margin: 0 20px 0;
}
#ASIMO .load-menu2 form .hs-serach-txt {
	background: #E9E9E9;
}
/*main*/
#ASIMO figure {
	text-align: center;
}


/*about*/
#ASIMO #about {
	padding: 70px 0 0;
}
#ASIMO #about .link-item-ph {
	width: 600px;
    max-width: 90%;
}
#ASIMO #about .content-area {
	margin: 30px 0 0;
	display: flex;
    flex-wrap: wrap;
	justify-content: center;
    gap: 10px 2%;
}
#ASIMO #about .content-area .main-head {
	margin: 30px 0 0;
	display: flex;
    flex-wrap: wrap;
	justify-content: center;
    gap: 10px 2%;
}
#ASIMO #about .content-area .link-item-ph {
    width: auto;
    flex: 0 0 48.5%;
    margin: 0;
}
#ASIMO #about .content-area figure {
	position: relative;
}
#ASIMO #about .content-area figure::after {
	content: "";
    background: url(/jp/ASIMO/assets/2024/img/arrow_bl_c_r.svg) 0 0 no-repeat;
    background-size: 100% 100%;
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    bottom: 10px;
    right: 10px;
    transition-duration: 0.1s;
}
#ASIMO #about .content-area .link-item-ph a figure img {
    object-fit: cover;
	width: 100%;
}
#ASIMO #about .content-area .link-item-ph .textarea .title {
    padding: 0.2em 0 0.2em 0;
}
#ASIMO #about .content-area .link-item-ph .textarea p {
    font-size: 13px;
}

/*history*/
#ASIMO #history {
	padding: 70px 0 0;
}
#ASIMO #history .link-item-ph {
	width: 600px;
    max-width: 90%;
}
#ASIMO #history .content-area {
	margin: 30px 0 0;
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
	gap: 30px 2%;
}
#ASIMO #history .content-area .link-item-ph {
    width: auto;
    flex: 0 0 48.5%;
    margin: 0;
}
#ASIMO #history .content-area figure {
	border: 1px solid #ccc;
}
#ASIMO #history .content-area figure::after {
	content: "";
    background: url(/jp/ASIMO/assets/2024/img/arrow_bl_c_r.svg) 0 0 no-repeat;
    background-size: 100% 100%;
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    bottom: 10px;
    right: 10px;
    transition-duration: 0.1s;
}
#ASIMO #history .content-area .link-item-ph a figure img {
    aspect-ratio: auto;
    object-fit: cover;
	width: 100%;
}
#ASIMO #history .content-area .link-item-ph .textarea p {
    font-size: 16px;
    text-align: center;
    line-height: 2em;
}

/*col2-area*/
#ASIMO #col2-area {
	padding: 0 0 0;
    max-width: 90vw;
    margin: 0 auto;
}
#ASIMO #fan {
	padding: 70px 0 0;
}
#ASIMO #kids {
	padding: 70px 0 0;
}
#ASIMO #col2-area .content-area {
	margin: 0 0;
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
	gap: 30px 2%;
}
#ASIMO #col2-area .content-area .link-item-ph {
    width: auto;
    flex: 0 0 48.5%;
    margin: 0;
}
#ASIMO #col2-area .content-area .link-item-ph a figure {
    margin-bottom: 8px;
	border: 1px solid #ccc;
	position: relative;
}
#ASIMO #col2-area .content-area .link-item-ph a figure::after {
	content: "";
    background: url(/jp/ASIMO/assets/2024/img/arrow_bl_c_r.svg) 0 0 no-repeat;
    background-size: 100% 100%;
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    bottom: 10px;
    right: 10px;
    transition-duration: 0.1s;
}
#ASIMO #col2-area .content-area .link-item-ph a figure img {
    aspect-ratio: auto;
    object-fit: cover;
}
#ASIMO #col2-area .content-area .link-item-ph .textarea p {
    font-size: 16px;
    text-align: center;
    line-height: 2em;
}

/*fan*/
#ASIMO #fan .main-head {
	margin-bottom: 0;
}

/*kids*/
#ASIMO #kids .main-head {
	margin-bottom: 0;
}

/*related-area*/
#ASIMO #related-area {
	background: #F8F8F8;
	margin-top: 65px;
    padding-bottom: 65px;
}
#ASIMO #related-area article {
	padding: 25px 0 0;
}
#ASIMO #related-area .content-area {
	margin: 32px auto 0;
	display: flex;
    flex-wrap: wrap;
	gap: 30px 2%;
	max-width: 90vw;
}
#ASIMO #related-area .content-area .link-item-ph {
    width: auto;
    flex: 0 0 32%;
    margin: 0;
    background: #fff;
}
#ASIMO #related-area .content-area .link-item-ph a {
    display: flex;
    gap: 10px;
    align-items: center;
    border: 1px solid #ccc;
}
#ASIMO #related-area .content-area .link-item-ph a figure {
    flex: 45%;
	margin-bottom: 0;
}
#ASIMO #related-area .content-area .link-item-ph a figure img {
    aspect-ratio: 16 / 9;
    object-fit: cover;
}
#ASIMO #related-area .content-area .link-item-ph .textarea {
    flex: 0 0 55%;
    padding-right: 10px;
}
#ASIMO #related-area .content-area .link-item-ph .textarea .title {
	padding: 0 1em;
}
#ASIMO #related-area .content-area .link-item-ph .textarea .title::after {
	content: "";
    background: url(/jp/ASIMO/assets/2024/img/arrow_bl_r.svg) 0 0 no-repeat;
    background-size: 100% 100%;
    display: block;
    width: 15px;
    height: 15px;
    position: absolute;
    top: 3px;
    right: 10px;
	transition-duration: 0.1s;
}
#ASIMO #related-area .content-area .link-item-ph a:hover .textarea .title::after {
    right: 5px;
}
#ASIMO #related-area .content-area .link-item-ph .textarea p {
    font-size: 13px;
}


@media screen and (max-width: 768px) {
#ASIMO .PC {
	display: none!important;
}
#ASIMO .SP {
	display: block!important;
}
	#ASIMO h2 {
		font-size: 26px;
	}
	#ASIMO .mainColumn-area {
		padding: 0 3% 0;	
	}
	#ASIMO #col2-area {
		max-width: 100%;
	}
/*cards*/	
	#ASIMO .link-item-ph .title {
		font-size: 14px;
	}
	#ASIMO .link-item-ph .title::before, #ASIMO .link-item-ph .title::after {
		content: none;
	}
	
/*menu*/
	#ASIMO .menu-area {
		position: relative;
	}
	#ASIMO .load-menu2 .category-btn {
		display: block;
}
	#ASIMO .load-menu2 {
	    flex-wrap: wrap;
		justify-content: space-around;
	}
	#ASIMO.report #head .load-head figure {
    width: 100%;
    margin: 0 auto 20px;
	}
	#ASIMO .load-menu2 ul.active {
		top: 50px;
        position: absolute;
        display: block;
        background: #E9E9E9;
        width: 200px;
        z-index: 20;
	}
	#ASIMO .load-menu2 .nav-cateroy {
	position: relative;
		max-width: 30%;
        white-space: nowrap;
	}
/*about*/
	#ASIMO #about .link-item-ph {
		max-width: 100%;
	}
	#ASIMO #about .content-area .link-item-ph {
		flex: 0 0 100%;
	}
	#ASIMO #about .content-area .link-item-ph a {
	display: flex;
    gap: 4%;
    align-items: center;
	}
	#ASIMO #about .content-area .link-item-ph a figure {
	flex: 0 0 48%;
    margin-bottom: 0;
	}
	#ASIMO #about .content-area .link-item-ph a .textarea {
	flex: 0 0 48%;
	}
	#ASIMO #about .content-area .link-item-ph a figure::after {
	width: 25px;
    height: 25px;
    bottom: 5px;
    right: 5px;
	}
/*history*/
	#ASIMO #history .link-item-ph {
		max-width: 100%;
	}
	#ASIMO #history .content-area .link-item-ph a figure::after {
	width: 25px;
    height: 25px;
    bottom: 5px;
    right: 5px;
	}
/*col2-area*/
	#ASIMO #col2-area .content-area .link-item-ph {
	flex: 0 0 100%;
	}
	#ASIMO #col2-area .content-area .link-item-ph a figure::after {
	width: 25px;
    height: 25px;
    bottom: 5px;
    right: 5px;
	}
	#ASIMO #col2-area .content-area .link-item-ph .textarea p {
		font-size: 14px;
		line-height: 1.5em;
	}
/*related-area*/
	#ASIMO #related-area .content-area {
	gap: 10px 2%;
    padding: 0;
	}
	#ASIMO #related-area .content-area .link-item-ph {
		flex: 0 0 100%;
	}
    #innovation.asimo-top #ASIMO .mainColumn-area {
            padding: 0 5% 0;
    }
}
@media screen and (max-width: 480px) {  
	
  #ASIMO .link-item-ph{
    margin-bottom: 1em;
  }
  #ASIMO .link-item-ph .title{
    padding: 4px 8px 4px 0;
  }
  #ASIMO #about .pickup{
    margin-top: 24px;
    flex-wrap: wrap;
  }	
  #ASIMO #about .pickup .link-item-ph {
	width: 100%;
    margin: 0 20px 20px;
  }
  #ASIMO #about .pickup .link-item-ph-large .title{
    padding-right: 3em;
  }

  
}